@charset "shift_jis";

/* //////////////////////////////////////////////////////////////////////////

site title

	*. base layout
	1. header layout
	2. footer layout
	3. contents layout
	4. entrance layout
	
	5. access.html
	6. practice.html
	7. guide.html
	** CGI SKIN

///////////////////////////////////////////////////////////////////////////*/

body {
	text-align: center;
	line-height: 1.6;
	font-size: 13px;
	*font-size: 82%;
	color: #666666;
	}
h1,h2,h3,h4,h5 {
	margin: 0px;
	padding: 0px;
	}
a {outline: none;}
table {
	font-size: 100%;
	line-height: 1.6;
	}
.clear {clear: both;}

/*
Font-size list (base: 13px)
 62% =  8px			70% =  9px		   77% = 10px
 85% = 11px        162% = 21px        239% = 31px
 93% = 12px        170% = 22px        247% = 32px
100% = 13px        177% = 23px        254% = 33px
108% = 14px        185% = 24px        262% = 34px
116% = 15px        193% = 25px        270% = 35px
124% = 16px        200% = 26px        277% = 36px
131% = 17px        208% = 27px        285% = 37px
139% = 18px        216% = 28px        293% = 38px
147% = 19px        224% = 29px        300% = 39px
154% = 20px        231% = 30px        308% = 40px
*/


/*----------------------------------------------------
	link style
----------------------------------------------------*/
a:link, a:visited {
	text-decoration: underline;
	color: #00A2E1;
	}
a:hover {
	text-decoration: none;
	color: #F4811E;
	}



/* //////////////////////////////////////////////////////////////////////////

	*.base layout

///////////////////////////////////////////////////////////////////////////*/

/*----------------------------------------------------
	#page
----------------------------------------------------*/
#page {
	border-top: solid 10px #8DD8F8;
	}

/*----------------------------------------------------
	.wrap
----------------------------------------------------*/
.wrap {
	margin: 0 auto;
	width: 900px;
	clear: both;
	text-align: left;
	}

/*----------------------------------------------------
	.clearfix
----------------------------------------------------*/
.clearfix {zoom:1;}
	.clearfix:after {
		content: ""; 
		display: block; 
		clear: both;}
		* html .clearfix { height: 1%; }

.mgb10 { margin-bottom: 10px;}

/* //////////////////////////////////////////////////////////////////////////

	1. header layout
	
///////////////////////////////////////////////////////////////////////////*/
#header {
	margin: 0 auto;
	padding-top: 13px;
	width: 900px;
	text-align: left;
	}
	#header h1 {
		float: left;
		width: 396px;
		}

/*	primary
----------------------------------------------------*/
#header #primary {
    float: right;
    width: 452px;
    margin-top: 15px;
	}
	#header #primary ul {
	float: right;
	width: 273px;
}
	#header #primary li {display: inline;}
	#header #primary li img {vertical-align: top;}

#header #primary img.card {
	float: left;
}


/*----------------------------------------------------
	global menu
----------------------------------------------------*/
#menu {
	clear: both;
	padding-top: 10px;
	padding-bottom: 15px;
	text-align: center;
	}
	#menu li {display: inline;}
	#menu li img {vertical-align: top;}



/*----------------------------------------------------
	ƒgƒbƒv‰æ‘œ
----------------------------------------------------*/
/*#catch {
	padding: 10px 0;
	text-align: center;
	background-image: url(../img/common/catch-bg.gif);
	background-repeat: repeat;
	}*/
#topimg {
	clear: both;
	height: 353px;
	overflow: hidden;
	box-sizing: border-box;
	padding: 10px 0;
	width: 876px;
	margin-left: auto;
	margin-right:  auto;
	text-align: center;

}


/* ==========================================================

	2. footer layout
	
========================================================== */
#footer {
	clear: both;
	background-image: url(../img/common/footer.gif);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 26px;
	}
	#footer p {padding-bottom: 13px;}

#footer-bg {
	background-image: url(../img/common/contents-bg.gif);
	background-repeat: repeat-y;
	background-position: center top;
	}


/* ==========================================================

	3. contents layout
	
========================================================== */
#top-contents {padding-bottom: 30px;}
	#top-contents {zoom:1;}
	#top-contents:after {
		content: ""; 
		display: block; 
		clear: both;}
		* html #top-contents { height: 1%; }


/* ==========================================================
	#in-contents
========================================================== */
#contents {
	background-image: url(../img/common/contents-bg.gif);
	background-repeat: repeat-y;
	background-position: center top;
	padding: 25px 9px 30px;
	width: 882px;
	_width: 900px;
	}
	#contents {zoom:1;}
	#contents:after {
		content: ""; 
		display: block; 
		clear: both;}
		* html #contents { height: 1%; }

/*pagetop*/
#contents .pagetop {
	clear: both;
	text-align: center;
	padding-top: 20px;
	}


/* ==========================================================
	#main
========================================================== */
#main {
	float: right;
	width: 620px;
	}
	
	
#main .inner {
	padding: 0 10px;
	margin-bottom: 50px;
	}
	#main .inner h3 {margin: 0 -10px 18px;}

.phl {float: left;}
.phr {float: right;}
.txtr {
	overflow: hidden;
	zoom: 1;
	padding-left: 12px;
	}
.txtl {
	overflow: hidden;
	zoom: 1;
	padding-right: 12px;
	}

#oshirase {
	text-align: center;
	margin-top: 15px;
	}

/* ==========================================================
	#sub
========================================================== */
#sub {
	float: left;
	width: 197px;
	padding-left: 3px;
	}
	#sub img {vertical-align: top;}
	#sub  ul li {margin-bottom: 25px;}
	#sub  ul li.mrg-none {margin-bottom: 0px;}
	#sub  ul li li {text-align: right;}

#sub dl {
	text-align: center;
	padding-top: 10px;
	}
	#sub dt {margin-bottom: 16px;}

#sub #net {
	padding-bottom: 20px;
	}
	#sub #net p {
		padding: 10px 0 25px 0;
		}



/* ==========================================================

	4. entrance layout
	
========================================================== */
/*	 ˆÄ“à
----------------------------------------------------*/
#lead {
	margin-top: 20px;
	text-align: center;
	}
	#lead li {
		display: inline;
		margin-left: 8px;
		}


/*	 TOPƒy[ƒW˜g
----------------------------------------------------*/
#topwaku {
	padding: 25px 9px 30px;
	width: 882px;
	_width: 900px;
	}
	#topwaku {zoom:1;}
	#topwaku:after {
		content: ""; 
		display: block; 
		clear: both;}
		* html #topwaku { height: 1%; }




/*	 TOPƒy[ƒWƒTƒCƒh
----------------------------------------------------*/
#top-side {
	float: left;
	width: 298px;
	padding-right: 6px;
	background: url(../img/top/line.gif) no-repeat top right;
	}
	#top-side p {
		padding: 20px 0 40px 0;
		}




/*	 ƒCƒ“ƒtƒHƒ[ƒVƒ‡ƒ“
----------------------------------------------------*/
#information {
	float: right;
	width: 549px;
	}
#information-inner {
	margin-top: 13px;
	overflow-y:scroll;
	height: 290px;
	}
	#information-inner dl {
		margin-left: 0;
		padding: 10px 10px 10px 0;
		}
		#information-inner dt {
			background-image: url(../img/common/icon.gif);
			background-repeat: no-repeat;
			background-position: 3px center;
			padding-left: 20px;
			font-weight: bold;
			}
			#information-inner .time {
				float: left;
				width: 100px;
				color: #00A2E1;
				}
			#information-inner .tit a,
			#information-inner .tit {
				color: #666;
				text-decoration: none;
				}
			#information-inner .tit a:hover{
				color: #999;
				text-decoration: none;
				}
		#information-inner dd {
			margin-top: 3px;
			padding-left: 120px;
			}



/************************************************************

	5. access.html

************************************************************/
#map {
	margin-bottom: 20px;
	position: relative;
	}
#map #btn-internetmap {
	position: absolute;
	top: 168px;
	left: 325px;
	}



/************************************************************

	6. practice.html

************************************************************/
#practice {padding-bottom: 30px;}
	#practice #timetable {
		float: right;
		text-align: right;
		}
	p.btn-map{	/*’n}‚Í‚±‚¿‚çƒ{ƒ^ƒ“*/
		margin-top: 20px;
		text-align: right;
		}
	#practice dl {margin-bottom: 12px;}
		#practice  dt {
			float: left;
			width: 67px;
			}
		#practice dd {
			overflow: hidden;
			zoom: 1;
			}
		#practice ul {padding-top: 10px;}
		#practice li {display: inline;}
			#practice li img {margin-right: 1px;}

#flow dl,#kyousei dl
 {
	padding-bottom: 13px;
	margin-bottom: 13px;
	border-bottom: dotted 1px #FFCCCC;
	}
	#flow dt,#kyousei dt {margin: 4px 0;}
	#flow dd,#kyousei dd {margin-left: 12px;}
#flow dl.flowend,#kyousei dl.flowend {
	border: none;
	margin-bottom: 30px;
}

/* ‹¸³Ž¡—Ã */
table.k-ryoukin {
	width: 600px;
	margin-bottom: 20px;
}
table.k-ryoukin caption {
	text-align: left;
	font-weight: bold;
}
table.k-ryoukin td {
	border: 1px solid #CCCCCC;
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
}
table.k-ryoukin th {
	border: 1px solid #CCCCCC;
	padding-left: 5px;
	text-align: left;
	font-weight: normal;
	background-color: #F4F1EC;
	padding-top: 3px;
	padding-bottom: 3px;
	}
ul#k-ryoukin {
	list-style:disc !important;
	margin-left: 10px;
}
ul#k-ryoukin li {
	margin-bottom: 15px;
}


/************************************************************

	7. guide.html

************************************************************/
.guide h4 {margin-bottom: 18px;}
.guide table {
	width: 600px;
	border-collapse: collapse;
    border-spacing: 0;
	}
.guide table th {padding-top: 16px;}
.guide table .txt {
	padding-top: 10px;
	vertical-align: text-top;
	}

/* ‹¸³Ž¡—Ã */
dl.kyousei {
	margin: 0px;
	padding: 0px;
}
dl.kyousei dt{
	color: #F66;
}
dl.kyousei dd {
	margin-bottom: 20px;
	text-indent: 1em;
	margin-left: 1em;
}

/* ˆã‰@Ð‰î */
.kaisetsu {
	font-weight: bold;
	color: #630;
	padding-bottom: 10px !important;
	font-size: 110%;
	}


/************************************************************
	
	** CGI SKIN
	
************************************************************/

/* ==========================================================
	.column
========================================================== */	
.column-in {padding: 0px 0px 0px 10px;}
	.column-in h3~h3 {margin-top:30px;}
		
#work {margin-bottom: 40px;}
	#work p, #form p { margin: 15px 0px}
	#diary h3,
	#form h3 {
		font-weight: bold;
		color: #009FDF;
		}
/*‹LŽ–ˆêŒ˜g*/
#diary .diary {
	margin: 15px 0;
	padding: 15px;
	}
/*title*/
#diary h4 {
	font-weight: bold;
	font-size: 14px;
	float: left;
	width: 400px;
	color: #009FDF;
	}
/*date*/
ul.info {
	margin: 2px 0 3px 0;
	color: #999999;
	text-align: right;
	width: 150px;
	float: right;
	font-size: 12px;
	}
.new {
	color: #CC0000;
	}
.line {
	border-top: 1px dotted #FF99CC;
	padding-top: 5px;
	}

.diary p.photo img {margin-right: 5px;}

ul.admin {
	padding: 10px 0px;
	text-align: center;
	}
		
#kanri {
	padding-top: 20px;
	text-align: right;
	}

/* ----- ƒy[ƒWˆÚ“® ------------------------------------ */
div#page-navi ul {
	text-align: center;
	color: #999999;
	margin: 0px 0px 10px 0px;
}
div#page-navi ul li {
	display: inline;
	margin: 0 5px;
}
/* ----- ƒiƒrƒQ[ƒVƒ‡ƒ“ -------------------------------- */
div#navi ul {
	margin: 0px;
	text-align: center;
	color: #999999;
}
div#navi ul li {
	display: inline;
	margin: 0 5px;
}

div#navi form dl {
}
div#navi form dl dt {
	display: none;
}
div#navi form dl dd {
	float: left;

	margin-left: 0px;
}
div#navi form input {
	padding: 0px;
}

/* ----- ˆ—‘I‘ð -------------------------------------- */

div#work form {
	margin: 10px 0px;
}
div#work form dl {
	margin: 0px;
}
div#work form dl dt,
#form dt {
	width: 80px;
	float: left;
	clear: left;
}
div#work form dl dd,
#form dd {
	margin-left: 80px;
}
div#work form input {
	padding: 0px;
}
#form dt, #form dd {padding: 6px 0px}


/*	.tbl02
----------------------------------------------------*/
.tbl02 {
	clear: both;
	width: 570px;
	}
.tbl02 table {
	width: 100%;
	line-height: 1.8em;
	}
	.tbl02 th {background: #C8F0FF;}
		.tbl02 th strong {
			border-left-width: 3px;
			border-left-style: solid;
			border-left-color: #E27818;
			padding-left: 10px;
			}
	.tbl02 td {
		background: #FFFFFF;
		}
	.tbl02 th, .tbl02 td {
		border: solid 1px #009FDF;
		padding: 6px;
		vertical-align: top;
		}
.ct-photo05 {
	float: right;
	margin-left: 10px;
}

.mb5 { margin-bottom: 5px; }
.mb10 { margin-bottom: 10px; }
.mb20 { margin-bottom: 20px; }
.mb30 { margin-bottom: 30px; }
.mb40 { margin-bottom: 40px; }
.mt10 { margin-top: 10px; }
.mt20 { margin-top: 20px; }
.mt30 { margin-top: 30px; }
.mt40 { margin-top: 40px; }
.pb20 { padding-bottom: 20px; }

.font-red { color: #FF0004; }
.font-bold { font-weight: bold; }
.fs-80  { font-size: 80%; }
.fs-90  { font-size: 90%; }
.fs-110 { font-size: 110%; }
.fs-120 { font-size: 120%; }
.fs-130 { font-size: 130%; }
.fs-140 { font-size: 140%; }
.fs-150 { font-size: 150%; }

.list-style-disc {
  list-style: disc;
  margin-left: 20px;
}

.text-center { text-align: center; }
